/* couldn't find outbox */
"Not able to determine outbox or calendar home from server" = "No se puede determinar la ubicación del calendario o la bandeja de salida en el servidor";

/* No Authenticity for caldav VFREEBUSY request */
"The CalDAV server at %@ denied request for free/busy information for recipient %@" = "El servidor CalDAV en %1$@ rechazó la solicitud de información libre/ocupado para el destinatario %2$@";

/* unknown CalDav error */
"unknown CalDav error" = "error de CalDav desconocido";